CREATE TABLE `ML_REGOLE_REP_ANGLAM` (
  `ID` BIGINT(20) NOT NULL AUTO_INCREMENT,
  `DATA_CREAZIONE` DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `UTENTE` VARCHAR(50) NULL,
  `VALID_FROM` DATETIME NOT NULL,
  `FILE_PATH` VARCHAR(250) NOT NULL,
  PRIMARY KEY (`ID`));

ALTER TABLE `ML_REGOLE_REP_ANGLAM`
  ADD INDEX `INDEX` (`ID` ASC);

COMMIT;